Subject: [PATCH] gnu: python-pydevd: Use gdb/pinned.

From: Nicolas Graves <[email-masked]>
Date: Sun, 03 Nov 2024 16:32:08 +0100

Hi Ludo,

I have two/three patches updating python-debugpy to its latest version,
also refreshing pydevd in the process.  Can I append them in this patch
series ?  I've checked that it updates properly until python-ipykernel,
so it is probably correct for other packages that most likely rely on
ipykernel rather than pydevd api.

Also, this have more than 400 rebuilds, will that not abort the build on
QA once the derivation is evaluated? 

By the way, is there a way to make QA prioritize some builds?  Like
[security fixes] or [important] tags?  I guess that would be welcome if
users don't take advantage of that too much.

-- 
Best regards,
Nicolas Graves